#u748,#u730
{
	background-color: #FFFDF9;
}

#u726-4
{
	background-color: transparent;
	color: #6E5E52;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 14px;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
}

#u750
{
	overflow: hidden;
	position: relative;
}

#u724-4
{
	background-color: transparent;
	color: #6E5E52;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 14px;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
}

#u726-4:hover p,#u724-4:hover p
{
	color: #F5C7B8;
	visibility: inherit;
}

#u724-4.MuseLinkActive p
{
	color: #6E5E52;
	visibility: inherit;
}

#u723-4
{
	background-color: transparent;
	color: #6E5E52;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 14px;
	text-align: right;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
}

#u725-4
{
	background-color: transparent;
	color: #6E5E52;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 14px;
	text-align: right;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
}

#u723-4:hover p,#u725-4:hover p
{
	color: #F5C7B8;
	visibility: inherit;
}

#u721-5
{
	background-color: transparent;
	color: #6E5E52;
	font-size: 10px;
	letter-spacing: 3px;
	line-height: 12px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
}

#u719,#u720
{
	background-color: #6E5E52;
	position: relative;
}

#u722-7
{
	background-color: transparent;
	letter-spacing: 1px;
	line-height: 12px;
	font-size: 10px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
}

#u722,#u722-4
{
	color: #6E5E52;
}

